Skip to navigation

List content tags OAuth Scope: posts:read

Retrieve the content tags for a publication, oldest first. Content tags group posts on the website.

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

publicationIdstringRequiredformat: "^(pub_[0-9a-fA-F\-]+)$"
The prefixed ID of the publication object

Query parameters

limitintegerOptional
A limit on the number of objects to be returned. The limit can range between 1 and 100, and the default is 10.
cursorstringOptional

The opaque cursor token from next_cursor, used to fetch the next page of results.

Response

OK
datalist of objects
limitintegerOptional
The limit placed on the results. If no limit was specified in the request, this defaults to 10.
has_morebooleanOptional
Indicates whether there are more results available after the current page.
next_cursorstringOptional

The cursor token to use for fetching the next page of results. This will be null if has_more is false.

Errors

400
Bad Request Error
401
Unauthorized Error
404
Not Found Error
429
Too Many Requests Error
500
Internal Server Error